
#slider-pan {
		width: 678px;
		height: 273px;
		background: url(../images/slider-pan.png) no-repeat;
		float: left;	
		padding: 10px 0;
		position: relative;
		display: block;
}

	#slider {
		margin-left: 8px;
		float: left;
	}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		width:630px;
		height:250px;
		overflow:hidden; 
		float: left;
	}	


	#title-slider {
		width: 630px;	
		height: 25px;
		overflow: hidden;
		float: left;
	}

	#title-slider a {
		font-size: 16px;
		text-shadow: 0 1px 1px #ffffff;
		padding-left: 25px;
		color: #343434;
		display: block;
		line-height: 23px;
		font-style: italic;
	}
	
		#title-slider a:hover {
			color: #222222;
		}
		
	#slider-content {
		color: #000;
		float: left;
		margin: 20px 20px 0 20px;
	}
	
	#slider-content img {
		max-height: 150px;		
		border-radius: 6px;
		float: left;
		margin: 0 10px 10px 0;
		padding: 2px;
		border: 1px solid #e9e9e9;
		float: left;
	}
	
		#slider-detail {
			float: right;		
		}
		
			slider-detail a {
				font-size: 13px;
				font-weight: bold;
			}
		
	/* numeric controls */	

	ol#controls{
		margin-top: -43px;
		margin-right: 30px;	
		padding: 2px 10px;
		height:30px;	
		float: right;
	 	border: solid 1px #e1e1e1;		
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		background: #ffffff;
		-moz-box-shadow: 0 0px 2px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0 0px 2px rgba(0,0,0,0.1);
		box-shadow: 0 0px 2px rgba(0,0,0,0.1);
		border-radius: 6px;
	}
	
	ol#controls li{
		margin:6px 5px 0 5px; 
		padding:0;
		float:left;
		list-style:none;
	}
	ol#controls li a{
		float:left;
		background:url(../images/slider-marker.gif) 0 0 no-repeat;
		padding:16px 6px 2px 6px;
		text-decoration:none;
		height: 0px;
		overflow: hidden;
	}
		
	ol#controls li a:hover {
		background: url(../images/slider-marker.gif) 0 -18px no-repeat;
	}
	
	ol#controls li.current a{
		background: url(../images/slider-marker.gif) 0 -36px no-repeat;
		color:#000;
		padding:16px 6px 2px 6px;
		overflow: hidden;
	}
	
	ol#controls li a:focus, 
	
	#prevBtn a:focus, #nextBtn a:focus{outline:none;}
		
	#prevBtn {
	background: #fff url("../images/fbutton.png") repeat-x 0 50%;
	border: 1px solid #b3b3b3;
	color: #6b6b6b;
	margin: -40px 108px 0 15px;
	padding: 2px 14px;
	height: 24px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	text-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 3px -2px gray;
	-webkit-box-shadow: 0 1px 5px -2px gray;
	box-shadow: 0 1px 3px -2px gray;
	border-radius: 6px;
	float: right;	
	}
		
	#nextBtn {
	background: #fff url("../images/fbutton.png") repeat-x 0 50%;
	border: 1px solid #b3b3b3;
	color: #6b6b6b;
	margin: -40px 20px 0 0;
	padding: 2px 14px;
	height: 24px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	text-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 3px -2px gray;
	-webkit-box-shadow: 0 1px 5px -2px gray;
	box-shadow: 0 1px 3px -2px gray;
	border-radius: 6px;
	float: right;
	}	